package ${domain}.module.wsvr.req;

import ${domain}.frame.base.BaseRequest;

import javax.validation.constraints.NotNull;

/**
 * LogerrDeleteRequest - 错误日志删除
 *
 * @author wangbing
 * @version 0.0.1
 * @since 2020-07-06
 */
public class LogerrDeleteRequest extends BaseRequest {

    /**
     * 主键.
     */
    @NotNull(message = "[id]主键不能为空")
    private long id;

    public long getId() {
        return this.id;
    }

    public void setId(long id) {
        this.id = id;
    }
}
